<html>
	<head>
		<!-- Favicon stuff -->
		<link rel="shortcut icon" href="//static.programsareproofs.com/images/favicon.ico" type="image/x-icon" />
		<link rel="icon" href="//static.programsareproofs.com/images/favicon.gif" type="image/gif" />
		<!-- End Favicon -->
		<meta name="viewport" content="width=device-width, initial-scale=1.0"/>
        <link media="only screen and (min-width: 701px)" href="//static.programsareproofs.com/styles/main.css" type="text/css" rel="stylesheet">
        <link media="only screen and (max-width: 700px)" href="//static.programsareproofs.com/styles/mobile-main.css" type="text/css" rel="stylesheet">
		<link href="//static.programsareproofs.com/styles/error.css" type="text/css" rel="stylesheet">
		<script type="text/javascript" src="//static.programsareproofs.com/scripts/balls.js"></script>
		<title>Matt Bryant - Error</title>
		<style type="text/css">
			body {
				background-color: rgb(194,24,15);
				background-image: linear-gradient(bottom, rgb(194,24,15) 27%, rgb(212,129,62) 62%);
				background-image: -o-linear-gradient(bottom, rgb(194,24,15) 27%, rgb(212,129,62) 62%);
				background-image: -moz-linear-gradient(bottom, rgb(194,24,15) 27%, rgb(212,129,62) 62%);
				background-image: -webkit-linear-gradient(bottom, rgb(194,24,15) 27%, rgb(212,129,62) 62%);
				background-image: -ms-linear-gradient(bottom, rgb(194,24,15) 27%, rgb(212,129,62) 62%);
			}
		</style>
	</head>
	<body>
		<canvas style="left:0;width:20%;" class='canvas' id='lCanvas'></canvas>
		<canvas style="right:0;width:20%;" class='canvas' id='rCanvas'></canvas>
		<script>
			Balls.initBalls(Random.nextInt(10,50), 20);
		</script>
		<div id="error-main">
			<div class="error-title">
				Error 403 - Permission Denied
			</div>
			<div class="text">
				You do not have permission to view this page.<br>
				If you feel that you should, or that this message is a mistake, please contact the webmaster.
			</div>
		</div>
	</body>
</html>
